#!/bin/sh
#
# pdftex
#
M=c:/usr/local/txdir/w32tex/bin64/
D=c:/usr/work/edrive/wk/w64dist/PDFTEX/bin64/
for f in pdftex.dll pdftosrc.exe ttf2afm.exe
do
echo	cp -p $f $D
	cp -p $f $D
echo	cp -p $f $M
	cp -p $f $M
done
